

/* THEME DEBUG */
/* THEME HOOK: 'simple_menu_icons_css_item' */
/* BEGIN OUTPUT from 'modules/contrib/simple_menu_icons/templates/simple-menu-icons-css-item.html.twig' */

    a.menu-icon-6,
    ul.links li.menu-icon-6 a,
    ul.menu li.menu-icon-6 a {
        background-image: url(/sites/default/files/menu_icons/fb_0.png);
        padding-left:50px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-7,
    ul.links li.menu-icon-7 a,
    ul.menu li.menu-icon-7 a {
        background-image: url(/sites/default/files/menu_icons/insta_0.png);
        padding-left:50px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-8,
    ul.links li.menu-icon-8 a,
    ul.menu li.menu-icon-8 a {
        background-image: url(/sites/default/files/menu_icons/twitter_0_0.png);
        padding-left:50px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-9,
    ul.links li.menu-icon-9 a,
    ul.menu li.menu-icon-9 a {
        background-image: url(/sites/default/files/menu_icons/youtube_0_0.png);
        padding-left:50px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-10,
    ul.links li.menu-icon-10 a,
    ul.menu li.menu-icon-10 a {
        background-image: url(/sites/default/files/menu_icons/weibo.png);
        padding-left:50px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-11,
    ul.links li.menu-icon-11 a,
    ul.menu li.menu-icon-11 a {
        background-image: url(/sites/default/files/menu_icons/search1.png);
        padding-left:50px;
        background-repeat: no-repeat;
        background-position: left center;
    }

/* END OUTPUT from 'modules/contrib/simple_menu_icons/templates/simple-menu-icons-css-item.html.twig' */

